/*
 * Copyright (C) 2022 Robert Bosch GmbH Copyright (C) 2022 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { BciMatExpansionSmallDirective } from './bci-mat-expansion-small.directive';

describe('BciMatExpansionSmallDirective', () => {
  it('should create an instance', () => {
    const directive = new BciMatExpansionSmallDirective();
    expect(directive).toBeTruthy();
  });
});
